DLA-2671-1

NameDLA-2671-1
Descriptionrxvt-unicode - security update
SourceDebian LTS
ReferencesCVE-2021-33477

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
rxvt-unicode (PTS)stretch9.22-1vulnerable
stretch (security)9.22-1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
rxvt-unicodesourcestretch9.22-1+deb9u1

Search for package or bug name: Reporting problems